Subject: Re: saoimage: Is there documentation?

From: [email-masked] (Mike Fitzpatrick)
Date: Tue, 9 Mar 1993 19:13:42 GMT

>From article <[email-masked]>, by [email-masked] (Michael J. Edelman):
> I have a copy of saoimage, but somehow I filed to find any documentation
> for it. (I downloaded a binary.) Can someone direct me to docs or source?

	Source for SAOimage can be found on iraf.noao.edu (140.252.1.1) in
the iraf.old directory as "saoimage.tar.Z".  This is the latest version 
(V1.07), the doc subdirectory probably has what you need (misc hints, man 
page, and a User's Guide).

Mike Fitzpatrick
NOAO/IRAF Group
[email-masked]